@media  all and (max-device-width: 1025px) {


/* Général */


body {
	background: url(images/fondmin.jpg);
	background-repeat: repeat;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4F2511;
	line-height: 175%;
	margin:0px;
	padding:0px;
    width: 100%;
}

h1, h2, h3 {
	margin-top: 0;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
        padding-bottom:3px;
}

h3 {
	font-size: 1.2em;
        margin:0px;
        padding-bottom:2px;
}

ul {
        list-style-image: url(images/livre5.gif);
        padding:0px 0px 0px 20px;
}

li {
        padding-left:0px;
}

a {
	text-decoration: none;
	color: #7A5212;
}

a:hover {
        color: #CF8105;
}

a img {
	border: none;
}



/* Squelette Global*/

#page {
    width: 100%;
    margin: 0px;
	padding: 0px;
    background: url(images/fond1min.jpg);
    }

#page_toptop {
   	position: fixed;
   	width: 100%;
   	height: 60px;
   	top: 0px;
   	bottom: 0px;
   	background:#5C3F00;
   	z-index: 2;
   	margin:0;
}

#progress{
	display:none;
}

#page_bottombottom {
   	position: fixed;
   	width: 100%;
   	height: 20px;
   	bottom: 0px;
    left:0px;
   	background:#5C3F00;
   	z-index: 2;
   	margin:0;
}



/* Main Column */

#contentcom {
    float:right;
    font-size:13px;
    padding: 75px 5px 0px 5px;
    margin:10px 10px;
	width: 75%;
    line-height:150%;
    font-size:14px;
    text-align:justify;
}



/* Sidebar */

#sidebar {
        float:left;
        width:125px;
        padding:290px 0px 0px 0px;
        margin:0px 0px 0px 10px;
        position:static;
}

#sidebar-1 {
        width:15%;
        text-align:center;
        padding:0px;
}

#sidebar-2 {
        width:160px;
        text-align:left;
        padding:0px;
}

#sidebar-hr {
        width:160px;
        padding:10px 0px 10px 0px;
        text-align:center;
}

#sidebar-bloc1 {
        float:right;
        padding:5px 0px;
        width:80px;
        text-align:left;
}

#sidebar-bloc1 ul {
        padding:0px 0px 0px 25px;
}

#sidebar-bloc2 {
        padding:5px 0px;
        width:80px;
        text-align:left;
}

#sidebar-bloc2 ul {
        padding:0px 0px 0px 25px;
}

.side_face {
    background: none;
    border:0px;
    width:0px;
    height:0px;
    margin:0;
}

#getFixed { padding: 0px; margin: 0px 0px 0px 10px; width:125px; }

.side_menu1 {
    width:120px;
    height:40px;
    margin:0px auto;
    border:2px solid #5C3F00;
}

.side_menu2  {
    width:120px;
    height:40px;
    margin:0px auto 20px;
    border:2px solid #5C3F00;
}




/* Main Intern */

.main {
    width:99%;
    margin:10px 0px 35px 10px;
    padding:10px 10px 10px 10px;;
    font-size:12px;
    text-align:justify;
}

.main_im1 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_hello1.jpg);
     background-size: contain;
     background-repeat: no-repeat;
}

.main_im2 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_aw1.jpg);
     background-size: contain;
}

.main_im3 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_monster1.jpg);
     background-size: contain;
}

.main_im4 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_sprawl1.jpg);
     background-size: contain;
}

.main_im5 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_masks1.jpg);
     background-size: contain;
}

.main_im6 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_noblesse1.jpg);
     background-size: contain;
}

.main_im7 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_ailleurs.jpg);
     background-size: contain;
}

.main_im8 {
     width:510px;
     height:170px;
     padding:0px;
     margin:0px auto 40px;
     background: url(images/butt_enbref.jpg);
     background-size: contain;
}

.main_im9 {
     width:510px;
     height:170px;
     padding:0px;
     margin:0px auto 40px;
     background: url(images/butt_contact.jpg);
     background-size: contain;
}

.main_jeu1 {
    float:left;
    width:49%;
    margin:0;
    padding:0;
}

.main_jeu2 {
    float:right;
    width:49%;
    margin:0;
    padding:0;
}



/* Articles */

.titre {
       margin-top:10px;
       margin-left:20px;
}

.titre img {
       width:300px;
       height:30px;
}

.title1 {
	font-weight:bold;
	margin: 0;
}

.title1 a {
        color: #7A5212;
        text-decoration: none;
}

.title1 a:hover {
        color: #CF8105;
        text-decoration:none;
}

#article1 {
        width:95%;
        border:1px solid #000000;
        background:url('images/titre_article1.jpg') repeat-y;
        padding:10px;
}


#date {
        padding:2px;
        color:#5C3F00;
        text-align:center;
        float:right;
        padding-right:10px;
}

#datejour {
          font-size:16px;
}




/* Divers */

#galerie {
    margin-left:10px;
    line-height:120%;
}

.vignette {
    width:110px;
    height:150px;
    margin:0px;
    padding:5px;
    float:left;
}

.vignette img {
    width:110px;
    height:110px;
    border:1px solid #000000;
}



/* Menu Général */

.menupage {
}

.menucache {
	display:none;
}


}
